<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d12060b29098848176f9d74ac39a8821">
  <dict>
    <!--2021-09-17 15:16:23.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:16:23.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2021-09-17 15:16:23.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:16:23.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:16:23.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:16:23.000-->
    <string key="virtualnet_operatorname">vodafone MT</string>
    <!--2021-09-17 15:16:23.000-->
    <string key="voicemail_carrier">VODAFONE</string>
    <!--2021-09-17 15:16:23.000-->
    <string key="voicemail_number">+35699909909</string>
    <!--2021-09-17 15:16:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
